<!DOCTYPE html>
<html lang="fr">
  <head>
    {{ partial "head" . }}
    {{ block "custom_head" . }}
    {{ end }}
  </head>

  <body>
    {{ partialCached "header" . }}
      <div class="container">
        {{ block "main" . }}
        {{ end }}
      </div>
    {{ partialCached "footer" . }}
  </body>
</html>
